LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_subtitles_t Struct Reference

`#include <pangotext.h>`

## Data Fields
lives_subtitle_type_t | type
FILE * | tfile
char * | text
double | last_time
lives_subtitle_t * | index
lives_subtitle_t * | current
| pointer to current entry in index More...
int | offset
| offset in frames (default 0) More...

## Field Documentation

lives_subtitle_t* lives_subtitles_t::current

pointer to current entry in index

lives_subtitle_t* lives_subtitles_t::index

double lives_subtitles_t::last_time

int lives_subtitles_t::offset

offset in frames (default 0)

char* lives_subtitles_t::text

FILE* lives_subtitles_t::tfile

lives_subtitle_type_t lives_subtitles_t::type

The documentation for this struct was generated from the following file:

- src/pangotext.h